» Ubuntu » Пакети

Error

two or more packages specified (hmmer-pvm hardy)